<?xml version="1.0" encoding="utf-8" ?>
<xparam>
    <BakImgItems id="CD">
        <Type>0</Type>
        <DefaultHSL>0x640f00b4</DefaultHSL>
        <TextShadowColor>0xFFFFFF</TextShadowColor>
        <RenderWay>0</RenderWay>
        <ImgAvgColor>0x100f15</ImgAvgColor>
        <ID2ImgFiles>
            <ID2ImageFileMap id="0">SkinMgr\CD.jpg </ID2ImageFileMap>
        </ID2ImgFiles>
        <TextColors>
           <TextColorMap id="0">0xFFFFFF</TextColorMap>
        </TextColors>
    </BakImgItems>
    <BakImgItems id="plume">
        <Type>0</Type>
        <DefaultHSL>0x640f00b4</DefaultHSL>
        <TextShadowColor>0xFFFFFF</TextShadowColor>
        <RenderWay>0</RenderWay>
        <ImgAvgColor>0x088794</ImgAvgColor>
        <ID2ImgFiles>
            <ID2ImageFileMap id="0">SkinMgr\plume.jpg </ID2ImageFileMap>
        </ID2ImgFiles>
        <TextColors>
           <TextColorMap id="0">0xFFFFFF</TextColorMap>
        </TextColors>
    </BakImgItems>
    <BakImgItems id="flower">
        <Type>0</Type>
        <DefaultHSL>0x640f00b4</DefaultHSL>
        <TextShadowColor>0xFFFFFF</TextShadowColor>
        <RenderWay>0</RenderWay>
        <ImgAvgColor>0xeee9cc</ImgAvgColor>
        <ID2ImgFiles>
            <ID2ImageFileMap id="0">SkinMgr\flower.jpg </ID2ImageFileMap>
        </ID2ImgFiles>
        <TextColors>
           <TextColorMap id="0">0x000000</TextColorMap>
        </TextColors>
    </BakImgItems>
    <BakImgItems id="systemdefaultid">
        <Type>0</Type>
        <DefaultHSL>0x000000</DefaultHSL>
        <TextShadowColor>0xFFFFFF</TextShadowColor>
        <RenderWay>0</RenderWay>
        <ImgAvgColor>0x1a92ed</ImgAvgColor>
        <ID2ImgFiles>
          <ID2ImageFileMap id="0">SkinMgr\sysdefault.jpg </ID2ImageFileMap>
        </ID2ImgFiles>
        <TextColors>
          <TextColorMap id="0">0xFFFFFF</TextColorMap>
        </TextColors>
    </BakImgItems>
    <BakImgItems id="robot">
        <Type>0</Type>
        <DefaultHSL>0x64bd001b</DefaultHSL>
        <TextShadowColor>0xFFFFFF</TextShadowColor>
        <RenderWay>0</RenderWay>
        <ImgAvgColor>0xb95054</ImgAvgColor>
        <ID2ImgFiles>
          <ID2ImageFileMap id="0">SkinMgr\robot.jpg </ID2ImageFileMap>
        </ID2ImgFiles>
        <TextColors>
            <TextColorMap id="0">0xFFFFFF</TextColorMap>
        </TextColors>
    </BakImgItems>
    <BakImgItems id="boat">
        <Type>0</Type>
        <DefaultHSL>0x64bd001b</DefaultHSL>
        <TextShadowColor>0xFFFFFF</TextShadowColor>
        <RenderWay>0</RenderWay>
        <ImgAvgColor>0xb384cc</ImgAvgColor>
        <ID2ImgFiles>
          <ID2ImageFileMap id="0">SkinMgr\boat.jpg </ID2ImageFileMap>
        </ID2ImgFiles>
        <TextColors>
            <TextColorMap id="0">0xFFFFFF</TextColorMap>
        </TextColors>
    </BakImgItems>
    <BakImgItems id="flower_sky">
        <Type>0</Type>
        <DefaultHSL>0x64bd001b</DefaultHSL>
        <TextShadowColor>0xFFFFFF</TextShadowColor>
        <RenderWay>0</RenderWay>
        <ImgAvgColor>0x426e7b</ImgAvgColor>
        <ID2ImgFiles>
          <ID2ImageFileMap id="0">SkinMgr\flower_sky.jpg</ID2ImageFileMap>
        </ID2ImgFiles>
        <TextColors>
          <TextColorMap id="0">0xFFFFFF</TextColorMap>
        </TextColors>
    </BakImgItems>
	<BakImgItems id="wheat">
        <Type>0</Type>
        <DefaultHSL>0x648f001b</DefaultHSL>
        <TextShadowColor>xFFFFFF</TextShadowColor>
        <RenderWay>0</RenderWay>
        <ImgAvgColor>0xd2ceb5</ImgAvgColor>
        <ID2ImgFiles>
            <ID2ImageFileMap id="0">SkinMgr\wheat.jpg </ID2ImageFileMap>
        </ID2ImgFiles>
        <TextColors>
            <TextColorMap id="0">0xFFFFFF</TextColorMap>
        </TextColors>
	</BakImgItems>
    <BakImgItems id="leaf">
        <Type>0</Type>
        <DefaultHSL>0x648f001b</DefaultHSL>
        <TextShadowColor>0x000000</TextShadowColor>
        <RenderWay>0</RenderWay>
        <ImgAvgColor>0x9fd028</ImgAvgColor>
        <ID2ImgFiles>
            <ID2ImageFileMap id="0">SkinMgr\leaf.jpg </ID2ImageFileMap>
        </ID2ImgFiles>
        <TextColors>
            <TextColorMap id="0">0xFFFFFF</TextColorMap>
        </TextColors>
    </BakImgItems>
    <BakImgItems id="umbrella">
        <Type>0</Type>
        <DefaultHSL>0x648f001b</DefaultHSL>
        <TextShadowColor>0xFFFFFF</TextShadowColor>
        <RenderWay>0</RenderWay>
        <ImgAvgColor>0xd8e6f3</ImgAvgColor>
        <ID2ImgFiles>
            <ID2ImageFileMap id="0">SkinMgr\umbrella.jpg </ID2ImageFileMap>
        </ID2ImgFiles>
        <TextColors>
            <TextColorMap id="0">0xFFFFFF</TextColorMap>
        </TextColors>
    </BakImgItems>
 </xparam>
